
body {
  background: url(https://twilight.blue/recipes/images/food.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*----------------------------
   Audio Player JSfiddle
-----------------------------*/
#playlist,audio{background:#666;width:400px;padding:20px;}
.active a{color:#5DB0E6;text-decoration:none;}
li a{color:#eeeedd;background:#333;padding:5px;display:block;}
li a:hover{text-decoration:none;}
/*----------------------------
   end /Audio Player JSfiddle
-----------------------------*/

.link {
  font-size: 1.0rem;
  opacity: 0.5;
  position: absolute;
  top: 1rem;
  right: 1rem;
  color: white;
}
.link:hover {
  opacity: 1;
}
    .text {
        background-image: linear-gradient(60deg, #8500ff, #ff8100);
        -webkit-text-fill-color: transparent;
        -webkit-background-clip: text;
        font-weight: 300;
        float: center;
        -webkit-box-decoration-break: clone;
        overflow: visible;
    }
    p.text {
        font-size: 1.08rem !important;
        line-height: 1.25rem;
        margin-top: 0;
    }
    h2.text {
        font-weight: 600 !important;
    }
    h2.text a {
        border-bottom: none !important;
    }
    p.text.orange {
        background-image: linear-gradient(60deg, #fffb00, #ff6124) !important;
        float: left;
    }
    p.text.blue {
        background-image: linear-gradient(225deg, #28d8ff, #032eff) !important;
        filter: drop-shadow(0 20px 30px #28d8ff33);
    }

    p.text.green {
        background-image: linear-gradient(225deg, #7cff28, #007eff) !important;
        filter: drop-shadow(0 20px 30px #7cff283d);
    }
    p.text.red {
        background-image: linear-gradient(225deg, #ff2828, #032eff) !important;
        filter: drop-shadow(0 20px 30px #284eff2e);
    }

.content {
  text-align: relative;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #fff;
  margin: 60px auto;
  background: rgba(0,0,0, 0.8);
  width: 100%;
  max-width: 100%;
  border-radius: 5px;
  padding-bottom: 32px;
  padding-left: 40px;
}
 /* header style */
.main-header {
  text-align: center;
  color: #fff;
}

.header {
  text-align: center;
  padding: 15px;
  text-align: center;
  background: rgba(0,0,0, 0.9);
  color: gold;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
}
/*----------------------------
    demobox
-----------------------------*/
#demobox {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 10px ;
  border: 1px solid black ;
  text-align: left;
} 
/*----------------------------
   Tooltip
-----------------------------*/
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted white;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 320px;
  background-color: #555;
  color: #fff;
  font-size: 14px;
  text-align: left;
  border-radius: 6px;
  padding: 5px 5px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 20%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 20%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}


 /* paragraphs */

p {
  width: 95%;
  max-width: 95%;
  text-align: left;
  color: #DDDDDD;
  margin: 0 auto;
  padding-bottom: 22px;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}


 /* unvisited link */
a:link {
    color: #3399BB;
}

/* visited link */
a:visited {
    color: #3399BB;
}

/* mouse over link */
a:hover {
    color: #66FF55;
}

/* selected link */
a:active {
    color: #3399BB;
}

/* Table A */
table.darkTable3 {
  font-family: 'Open Sans' , sans-serif;
  color: #fff;
  table-layout: fixed;
  width: 100%;
  height: 300px;
  text-align: left;
  vertical-align: top;
  border-collapse: separate;
  padding: 1px 1px;
  border: 1px solid red;
}
table.darkTable3 td, table.darkTable3 th {
  padding: 4px 3px;
  font-family: 'Open Sans', sans-serif;
}
table.darkTable3 tbody td {
  font-size: 16px;
  background: rgba(0,0,0,0.8);
  padding: 4px;
}
table.darkTable3 tr:nth-child(even) {
  background: rgba(0, 0, 0, 0.8);
}
table.darkTable3 thead {
  background: rgba(0, 0, 0, 0.8);
}
table.darkTable3 thead th {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  color: #00BBBB;
  text-align: center;
  height: 30px;
  padding: 10px;
}
table.darkTable3 tfoot td {
  font-size: 6px;
}

/*----------------------------
    Color text
-----------------------------*/
*,
*::before,
*::after {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #202020;
    font-family: open sans;
}

h1 {
    margin-top: 2em;
    font-size: 2rem;
    text-align: center;
}

.color-gradient {
    background-image: -webkit-linear-gradient(92deg, #28C76F, #0396FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: hue 10s infinite linear;
}

@-webkit-keyframes hue {
    from {
        -webkit-filter: hue-rotate(0deg);
    }

    to {
        -webkit-filter: hue-rotate(-360deg);
    }
}

/*----------------------------
    Back to Top button
-----------------------------*/

#button {
  display: inline-block;
  background-color: #FF9800;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
/*----------------------------
    Glow Buttons
-----------------------------*/
.button-64 {
  align-items: center;
  background-image: linear-gradient(144deg,#AF40FF, #5B42F3 50%,#00DDEB);
  border: 0;
  border-radius: 8px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-family: Phantomsans, sans-serif;
  font-size: 20px;
  justify-content: center;
  line-height: 1em;
  max-width:100%;
  min-width: 300px;
  padding: 3px;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
}

.button-64:active,
.button-64:hover {
  outline: 0;
}

.button-64 span {
  background-color: rgb(5, 6, 45);
  padding: 16px 24px;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.button-64:hover span {
  background: none;
}

@media (min-width:300px) {
  .button-64 {
    font-size: 24px;
    min-width: 196px;
  }
}

.glow-on-hover {
    width: 220px;
    height: 50px;
    border: none;
    outline: none;
    color: #fff;
    background: #111;
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 10px;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}

.glow-on-hover:active {
    color: #000
}

.glow-on-hover:active:after {
    background: transparent;
}

.glow-on-hover:hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #111;
    left: 0;
    top: 0;
    border-radius: 10px;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}
/*----------------------------
    Comments Table
-----------------------------*/
table.Comments {
  font-family: 'Catamaran' , Serif;
  color: #222;
  table-layout: fixed;
  width: 100%;
  height: 300px;
  text-align: center;
  vertical-align: top;
  border-collapse: separate;
  padding: 8px 3px;
}
table.Comments td, table.Comments th {
  padding: 8px 3px;
  font-family: 'Catamaran' , Serif;
}
table.Comments tbody td {
  font-size: 16px;
  color: #222;
  background: #99DDDD;
  padding: 8px;
}
table.Comments tr:nth-child(even) {
  background: #99DDDD;
}
table.Comments thead {
  background: #9977EE;
}
table.Comments thead th {
  font-size: 20px;
  font-weight: bold;
  color: #000;
  text-align: center;
  height: 30px;
  padding: 10px;
}
table.Comments tfoot td {
  font-size: 12px;
}


/*----------------------------
    SVG wave
-----------------------------*/


/*----------------------------
    The Footer
-----------------------------*/

.footer-distributed {
  background-color: #000000;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.10);
  box-sizing: border-box;
  width: 100%;
  text-align: left;
  font: normal 16px sans-serif;
  padding: 20px 50px;
}

.footer-distributed .footer-left p {
  color: #3355DD;
  font-size: 14px;
  margin: 0;
}
/* Footer links */

.footer-distributed p.footer-links {
  font-size: 20px;
  font-weight: bold;
  color: #6677DD;
  margin: 0 0 10px;
  padding: 0;
  transition: ease .25s;
}

.footer-distributed p.footer-links a {
  display: inline-block;
  line-height: 1.8;
  text-decoration: none;
  color: inherit;
  transition: ease .25s;
}

.footer-distributed .footer-links a:before {
  content: " ";
  font-size: 20px;
  left: 0;
  color: #6677DD; 
  display: inline-block;
  padding-right: 5px;
}

.footer-distributed .footer-links .link-1:before {
  content: none;
}


.footer-distributed .footer-right {
  float: right;
  margin-top: 6px;
  max-width: 380px;
}

.footer-distributed .footer-right a {
  display: inline-block;
  width: 35px;
  height: 35px;
  background-color: #111111;
  border-radius: 2px;
  font-size: 20px;
  font-weight: 900;
  color: #FFFF33;
  text-align: center;
  line-height: 35px;
  margin-left: 3px;
  transition:all .25s;
}

.footer-distributed .footer-right a:hover{transform:scale(1.1); -webkit-transform:scale(1.1);}

.footer-distributed p.footer-links a:hover{text-decoration:underline;}

/* Media Queries */

@media (max-width: 600px) {
  .footer-distributed .footer-left, .footer-distributed .footer-right {
    text-align: center;
  }
  .footer-distributed .footer-right {
    float: none;
    margin: 0 auto 20px;
  }
  .footer-distributed .footer-left p.footer-links {
    line-height: 1.8;
  }
}